html {
    font-family: system-ui;
    background-color: #FAFAFA;
    color: #343434;
    font-size: 14pt;
    margin: 1rem;
}

body {
    max-width: 40rem;
    margin-left: auto;
    margin-right: auto;
}

header {
    text-align: center;
}

header>img{
    width: 10rem;
    height: 10rem;
    aspect-ratio: 1;
    border-radius: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

section {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

section>p {
    margin: 0 1rem 1rem 0;
    flex: 1 1 20rem;
}

video {
    max-width: 20rem;
    max-height: 20rem;
}

ul {
    list-style: circle;
}